<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
    </startup>

	<appSettings>
		<add key="ApplicationName" value="AIP Gateway RESTFull Service"/>
		<add key="ApplicationVersion" value="1.0.0.0"/>

		<add key="ida:Domain" value="AIP.SPA.Files"/>
		<add key="ida:EMail" value="SeungHo@kangfamily.site"/>
		<add key="ida:TenantId" value="2e58414a-c6ae-43ff-aaf5-45ab8b78a404"/>
		<add key="ida:ClientId" value="e627e824-9035-4094-8c10-7b5ab92e23fd"/>
		<add key="ida:ClientSecret" value="mdK8Q~tEo1ib~sQNxLc4JoNbwUJNPrY1rHLLEbta"/>
		<add key="MipData" value="App_Data\mip_data"/>
	</appSettings>
</configuration>